{
    "dc_identifier": "nl.gm0373.2c.2016.483422-22",
    "dc_title": "Raadsvergadering 2016-06-02 - .: BESLUITENLIJST/LIJST INGEDIENDE MOTIES EN AMENDEMENTEN / TOEZEGGINGEN",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Bergen NH op 2016-06-02. Onderdeel: .: BESLUITENLIJST/LIJST INGEDIENDE MOTIES EN AMENDEMENTEN / TOEZEGGINGEN.",
    "dc_source": "https://bergennh.notubiz.nl/vergadering/3094",
    "dc_publisher": "gm0373",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-11-30",
    "foi_publishedDate": "2016-06-02",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Bergen (nh)",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Bergen (nh)",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "18",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0373.2c.2016.483422-22",
    "dc_externalIdentifier": "483482",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-06-02",
    "foi_meetingNumber": "483422",
    "foi_meetingItemNumber": "22",
    "foi_meetingItemNumberRaw": "22.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0373.2c.2016.483422-22.doc.1",
            "dc_title": "bsl 2016-06-02 Raad.pdf",
            "foi_fileName": "bsl 2016-06-02 Raad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.raadbergen-nh.nl/api/v1/meetings/3094/documents/19824"
        },
        {
            "dc_identifier": "nl.gm0373.2c.2016.483422-22.doc.2",
            "dc_title": "bij 06-02-2016 ingediende moties raad 2 juni 2016.pdf",
            "foi_fileName": "bij 06-02-2016 ingediende moties raad 2 juni 2016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.raadbergen-nh.nl/api/v1/meetings/3094/documents/19760"
        },
        {
            "dc_identifier": "nl.gm0373.2c.2016.483422-22.doc.3",
            "dc_title": "toez 2016-06-03 Raad.pdf",
            "foi_fileName": "toez 2016-06-03 Raad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.raadbergen-nh.nl/api/v1/meetings/3094/documents/19825"
        }
    ]
}